summaryrefslogtreecommitdiff
path: root/skel/script.sh.in
diff options
context:
space:
mode:
Diffstat (limited to 'skel/script.sh.in')
-rw-r--r--skel/script.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/skel/script.sh.in b/skel/script.sh.in
index 9c6941b..af2e0a8 100644
--- a/skel/script.sh.in
+++ b/skel/script.sh.in
@@ -4,7 +4,7 @@
# ShowMeBox Homepage: https://wiki.debian.org/ShowMeBox
# Source of this code: git://git.debian.org/showme/box
-set -e
+set -eu
[% pkgdesc %]
apt-get install [% pkglist %]